/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
	color: #333333;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
}
p {
	color: #333333;
	font-size: 16px;
	margin-bottom: 20px;
	font-family: 'Roboto', sans-serif;
}

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-family: 'Roboto', sans-serif;
}
h1 { 
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}
h2 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 30px;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
h4 { font-size: ; }

h1.title{

}

/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
a {
	color: #1F468C;
	cursor: pointer;
}
a:hover, a:focus{
	color: #1F468C;
}

#welcome-text a {
	color: white!important;
	text-decoration: underline;
}

#welcome-text a:hover {
	color: red!important;
}

/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

.left {
	float: left;
}
.right {
	float: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

/*--------------------------------------------------------
    MODAL LOGIN
--------------------------------------------------------*/
.modal-content {
    width: 280px;
    margin-top: 20px;
    border-radius: 0;
}
.modal-dialog {
    width: 280px;
    margin: auto;
    display: block;
    text-align: center;
}
.modal-body {
    padding: 20px;
}
.modal-title {
	color: #ffffff;
	font-weight: bold;
    text-align: center;
}
.modal-header {
    background-color: #0071BC;
}
.modal-body #login input[type="text"],
.modal-body #login input[type="password"] {
    margin: 5px 0;
    color: #333333;
    padding: 4px 20px;
    border-radius: 4px;
    border: 1px solid rgba(116, 116, 116, 0.26);
}
.modal-body #login input[type="submit"] {
    border: none;
    color: #ffffff;
    margin-top: 10px;
    font-weight: bold;
	padding: 7px 35px;
    text-transform: uppercase;
    background-color: #D3AB64;
}
.modal-body #login a {
    float: left;
    width: 100%;
}

/*--------------------------------------------------------
	HEADER
--------------------------------------------------------*/
header {
	padding-top: 10px;
}
#right-wrap {
    position: relative;
    top: 20px;
}

img#iale-logo {
    width: 481px;
    height: 148px;
    max-width: 100%;
    float: left;
}
svg#logo-text {
    width: 267px;
    height: 122px;
    max-width: 100%;
    float: right;
}
#search {
    padding: 20px 0;
    margin-left: 45px;
}
form#searchbox {
    float: left;
    width: 156px;
    height: 25px;
    padding: 0px;
    border: 1px solid #ABADB3;
}
input#q {
    float: left;
    width: 130px;
    border: none;
    padding: 3px 0;
    color: #333333;
    font-size: 13px;
    text-indent: 5px;
    background: transparent;
    font-family: 'Roboto', sans-serif;
}
#search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333333;
}
#search ::-moz-placeholder { /* Firefox 19+ */
  color: #333333;
}
#search :-ms-input-placeholder { /* IE 10+ */
  color: #333333;
}
#search :-moz-placeholder { /* Firefox 18- */
  color: #333333;
}

input.search-button {
    width: 18px;
    height: 18px;
    border: none;
    float: right;
    margin: 3px 0;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url(../images/search-icon.png);
}
div#translate {
    margin-right: 1px;
    padding: 20px 0;
}
#renew-wrap {
    margin-left: 46px;
}
.btn-renew {
    background-color: #D3AB64;
    border-radius: 0;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    padding: 7px 13px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.btn-renew:hover {
    background-color: #00529B;
    color: #fff;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
svg#linked-in {
    width: 38px;
    height: 38px;
}
svg#facebook {
    width: 38px;
    height: 38px;
}
svg#twitter {
    width: 38px;
    height: 38px;
}
#social-media a {
    text-decoration: none;
}

/*--------------------------------------------------------
	Desktop Navigation
--------------------------------------------------------*/
nav {
    background-color: #0071BC;
    height: 50px;
}
.navbar-nav {
	float: right;
}
.navbar-nav >li a{
	color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    /*text-transform: uppercase;*/
}
div#nav-wrap {
    z-index: 101;
    position: relative;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	background-color: #D3AB64;
    color: #1F468C;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
.navbar-nav .open > a, .navbar-nav .open > a:focus, .navbar-nav .open > a:hover {
	background-color: #D3AB64;
	color: #1F468C;
	transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
.NP {
    padding: 0;
}
.dropdown-menu {
	border: none;
	border-radius: 0;
	padding: 0;
    margin: 0;
}
.dropdown-menu > li > a {
	padding: 8px 45px 8px 25px;
	color: #1F468C !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #fff !important;
    background-color: #0088CF;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
li.mLogin {
    background-color: #00529B;
    /*display: none;*/
}
li.mLogin a {
    font-weight: bold;
    color: #D3AB64;
}
svg#burger {
    width: 34px;
    height: 34px;
    cursor: pointer;
}
#mobile-toggle {
    float: right;
    padding: 5px 1px 0;
    z-index: 101;
    position: relative;
}
.mobile-social .social-wrap {
    float: left;
    margin: 10px 5px 10px 0;
}
#mobile-menu .search-wrap form#searchbox {
    width: 203px;
    height: 40px;
    padding: 5px;
    margin-bottom: 25px;
    border: 1px solid #ffffff;
}
#mobile-menu .search-wrap form#searchbox #q {
    width: 85%;
    font-size: 16px;
    color: #ffffff;
}
#mobile-menu input.search-button {
	width: 20px;
    height: 20px;
	margin: 4px 3px;
	background-image: url(../images/msearch-icon.png);
}
.search-wrap ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
.search-wrap ::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.search-wrap :-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.search-wrap :-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
.mobile-login a {
    background-color: #00529B !important;
    font-weight: bold !important;
    color: #D3AB64 !important;
    border-radius: 0 !important;
    /*display: none !important;*/
}


/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/
/*----------------Slideshow----------*/
/*.carousel-inner {
	overflow: visible;
}*/

.slideshow-wrap .container {
    width: 100%;
}
.slideshow-wrap img {
    width: 100%;
}
.slideshow-wrap [class*="col-"] {
    padding: 0;
}

.carousel img {
	width: 100%;
}
@media (min-width: 1200px){
	/*Proportional padding trick used to keep the 100% image from changing height during slide transition at widths above the natural width of the image*/
	.carousel .item {
		height: 0;
		overflow: hidden;
		padding-top: calc(305 / 1500 * 100%);
		position: relative;
	}
	.carousel .item img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		/*height: 100%;*/
	}
}
.carousel-control{
	display: none;
}
.carousel-caption { 
	position: absolute;
	z-index: 100;
	background-color: #002857;
	background: rgba(0, 0, 0, .6);
	padding: 10px 40px 30px;
	width: 100%;
	text-align: left;
	text-shadow: none;
	max-width: 1200px;
	margin: 0px auto;
	right: 0px;
	left: 0px;
	bottom: 0px;
}
/*This center aligns only the slide with the palm tree background*/
img[src="https://www.memberleap.com/slideshows/images/IALE/default/B0.428106001519405544.png"] ~ .carousel-caption {
	text-align: center;
}
@media (max-width: 1200px){
	.carousel-caption { 
		position: relative;
		bottom: 0px;
		min-height: 200px;
	}
}
@media (max-width: 767px){
	.carousel-caption { 
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media (max-width: 600px){
	.carousel-caption { 
		min-height: 218px;
	}
}
@media (max-width: 580px){
	.carousel-caption { 
		min-height: 236px;
	}
}
@media (max-width: 500px){
	.carousel-caption { 
		min-height: 255px;
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (max-width: 360px){
	.carousel-caption { 
		min-height: 320px;
	}
}
.carousel-caption p {
	font-size: 20px;
	color: white;
	margin: 0px;
}
.carousel-caption p.caption-text {
	font-size: 28px;
	font-weight: 600;
	line-height: 33px;
	display: block;
	color: white;
	margin-bottom: 10px;
}
@media (max-width: 767px){
	.carousel-caption p{ 
		font-size: 17px;
	}
}
@media (max-width: 500px){
	.carousel-caption p.caption-text{ 
		font-size: 18px;
		margin-bottom: 5px;
	}
	.carousel-caption p{ 
		font-size: 16px;
	}
}
.carousel-caption a {
	color: white;
	text-decoration: underline;
	font-weight: bold;
}
.carousel-indicators {
	bottom: inherit;
	right: 30px;
	top: 20px;
	left: inherit;
	margin-left: 0px;
	text-align: right;
}
.carousel-indicators li, .carousel-indicators li.active{
	border: 1px solid #0071BC;
	background-color: white;
	height: 15px;
	width: 15px;
}
.carousel-indicators li.active {
	background-color: #0071BC;
}
/*Changes for 2-23-18 Meeting*/
/*.carousel-inner {
	max-height: 305px;
}
.carousel-caption {
	top: 130px;
}
.carousel .item img[src="https://www.memberleap.com/slideshows/images/IALE/default/IALE_1518459124.56.png"] {
	top: -100px;
}*/
/*End changes*/
/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
/*---------- END: news_feed_pages ----*/

#welcome-wrap {
    background: url(../images/blueBanner.JPG) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block;
    max-width: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: auto;
    margin-bottom: 20px;
}
#welcome-wrap-opacity {
/*	background: rgba(9,106,178,0.80);*/
    background-size: cover;
    display: block;
    max-width: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: inherit;
    padding: 45px 0;
}
#welcome-wrap h1 {
	color: #ffffff;
}
#welcome-wrap p {
	color: #ffffff;
	font-size: 18px;

}
#section_2, #section_3 {
    padding-top: 20px;
    padding-bottom: 20px;
}
#event-item h3.event-title {
    margin: 0;
}
a.ev-title-link, a.news-title-link {
    text-decoration: underline;
}
a.ev-title-link:hover, a.news-title-link:hover {
    text-decoration: none;
}
#event-item p.date {
    margin-bottom: 10px;
    font-size: 14px;
    font-style: italic;
}
#event-item p.event-desc {
    margin-bottom: 5px;
}
#quick-links ul {
	margin: 0;
    padding-left: 20px;
}
#quick-links ul li {
	padding-bottom: 8px;
    list-style-image: url(../images/bullet.png);
}
#quick-links ul li a {
    padding-left: 10px;
    position: relative;
    top: 1px;
}
.news-img img {
    max-width: 100%;
}
#news-item h3.news-title {
    margin-top: 10px;
}

/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/
#main-container-page {
    margin-top: 30px;
}

/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/
footer {
	padding: 30px 0;
	margin-top: 30px;
	background-color: #096AB2;
}
footer a {
	text-decoration: underline;
}
footer p, footer a, footer a:hover {
	margin: 0;
    color: #ffffff;
}
#contact-info h2 {
    color: #ffffff;
    margin-bottom: 15px;
}
#credits {
	margin-top: 43px;
}
#credits p {
    text-align: right;
}

/*--------------------------------------------------------
	MEDIA QUERY
--------------------------------------------------------*/
@media (min-width: 1000px) {
    .container {}
}

@media (min-width: 990px) and (max-width: 1199px) {
	.container {}

	img#iale-logo {
    	width: 380px;
    	height: 120px;
	}
	svg#logo-text {
		width: 235px;
    	height: 93px;
    	position: relative;
    	right: 10px;
	}
	#translate {
		padding: 0 !important;
	}
	#search {
		float: right;
		padding: 10px 0;
	}
	#renew-wrap {
		margin: 0;
	}
	.btn-renew {
    	font-size: 15px;
		padding: 7px 8px;
	}
	#nav-wrap {
		display: none;
	}
	#welcome-wrap-opacity {
		padding: 25px 0;
	}
	#main-container-page {
		margin-top: 40px;
	}
	#mobile-menu > .search-wrap, #mobile-menu > .mobile-social {
		display: none;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
    .container {}

    h1 {
    	font-size: 26px;
    	margin-bottom: 15px;
    }
    h2 {
    	margin-bottom: 20px;
    }
    header {
		top: 8px;
		position: relative;
    }
	#right-wrap {
		top: 10px;
	}
	img#iale-logo {
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	    width: 340px;
	    height: 106px;
	    float: none;
	}
    #renew-wrap {
    	margin-left: 0;
    	width: 50%;
    	text-align: right;
	}
    #translate {
    	width: 48%;
    	padding: 7px 0 !important;
    }
    svg#logo-text {
    	display: none;
	}
	#section_3 {
		padding-top: 0;
	}
    #search, #social-media {
    	display: none;
    }
    #welcome-wrap-opacity {
		padding: 25px 0 5px;
	}
    #event-item, #news-item {
    	margin-bottom: 20px;
	}
	#quick-links ul li {
		float: left;
		width: 32%;
	}
	#calendar {
    	margin-top: 10px;
	}
	.news-img {
    	float: left;
	}
	.news-img img {
    	width: 95%;
	}
	#news-item h3.news-title {
		margin-top: 0;
	}
	#main-container-page {
		margin-top: 40px;
	}
	footer {
		margin-top: 20px;
	}
}

@media (max-width: 767px) {
	.container {}

	h1 {
    	font-size: 26px;
    	margin-bottom: 15px;
    }
	h2 {
		margin-bottom: 20px;
	}
	header {
		top: 8px;
		position: relative;
    }
	#right-wrap {
		top: 10px;
	}
	img#iale-logo {
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	    width: 340px;
	    height: 106px;
	    float: none;
	}
	#renew-wrap {
    	margin-left: 0;
    	width: 50%;
    	text-align: right;
	}
    #translate {
    	width: 48%;
    	padding: 7px 0 !important;
    }
	svg#logo-text {
    	display: none;
	}
	#search, #social-media {
		display: none;
	}
	#welcome-wrap-opacity {
		padding: 25px 0 5px;
	}
	#section_3 {
		padding-top: 0;
	}
	#event-item, #news-item {
    	margin-bottom: 20px;
	}
	.news-img {
    	float: left;
	}
	.news-img img {
    	width: 95%;
	}
	#news-item h3.news-title {
		margin-top: 0;
	}
	#main-container-page {
		margin-top: 40px;
	}
	#calendar {
    	margin-top: 10px;
	}
	#credits {
    	margin-top: 30px;
	}
	#contact-info, #credits p {
    	text-align: center;
	}
	footer {
		margin-top: 20px;
	}
}

@media (max-width: 480px) { 
	.container {}

	h1 {
    	font-size: 26px;
    	margin-bottom: 15px;
    }
	h2 {
		margin-bottom: 20px;
	}
	header {
		top: 3px;
		position: relative;
    }
	#right-wrap {
		top: 10px;
	}
	img#iale-logo {
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	    width: 340px;
	    height: auto;
	    float: none;
	}
	#translate {
    	padding: 0 !important;
    	width: 100%;
    	text-align: center;
    	margin-bottom: 10px;
    }
	svg#logo-text {
    	display: none;
	}
	#search, #social-media {
		display: none;
	}
	#renew-wrap {
		width: 100%;
    	text-align: center;
	}
	#welcome-wrap-opacity {
		padding: 25px 0 5px;
	}
	#section_3 {
		padding-top: 0;
	}
	#event-item, #news-item {
    	margin-bottom: 20px;
	}
	.news-img, #news-item h3.news-title, .news-desc {
    	float: left;
	}
	#news-item h3.news-title {
		margin-top: 10px;
	}
	#calendar {
    	margin-top: 10px;
	}
	#credits {
    	margin-top: 30px;
	}
	#contact-info, #credits p {
    	text-align: center;
	}
	#main-container-page {
		margin-top: 40px;
	}
	footer {
		margin-top: 20px;
	}
}
/*--------------------------------------------------------
	MMS Navigation
--------------------------------------------------------*/
ul#mms-nav {
	background: #0071BC;
	background : rgba(0, 113, 188, .8);
	height: 45px;
	list-style: none;
	color: white;
	float: none;
	padding-left: 20px;
}
ul#mms-nav li {
	position: relative;
	float: left;
	list-style-type: none;
	display: block;
}
ul#mms-nav li>a{
	color: white;
	padding-left: 12px;
	padding-right: 12px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	padding-top: 13px;
	padding-bottom: 15px;
	line-height: 20px;
}
ul#mms-nav>li>a {
	position: relative;
	display: block;
}
/*Drop Downs*/
ul#mms-nav .open>a, ul#mms-nav .open>a:focus, ul#mms-nav .open>a:hover {
	background-color: #eee;
	border-color: #337ab7;
}
ul#mms-nav .open > a, ul#mms-nav .open > a:focus, ul#mms-nav .open > a:hover {
	background-color: #D3AB64;
	color: #1F468C;
	transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
	-webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}
ul#mms-nav > li > a:hover, ul#mms-nav > li > a:focus{
	padding-bottom: 12px;
}